Bug 185924 - Please rebuild the package
Please rebuild the package
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: silky (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Toni Willberg
Fedora Extras Quality Assurance
http://www.fedoraproject.org/wiki/Ext...
:
Depends On:
Blocks: FE5Target
  Show dependency treegraph
 
Reported: 2006-03-19 19:27 EST by Enrico Scholz
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 07:50:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2006-03-19 19:27:13 EST
Moving to Fedora Core 5 requires to rebuild all arch specific Fedora
Extras packages. Accordingly build dates, this does not seem to have
happened for this package.

Please rebuild the package as soon as possible. When you did this
already, ignore and close this bugreport please.

For more information see
      http://www.fedoraproject.org/wiki/Extras/FC5Status.
Comment 1 Toni Willberg 2006-03-20 03:51:04 EST
Hi,

I can't rebuild the package in near future. Out of time and development environment.

If someone else can pick up this package and rebuild it I'd be happy. I can give
some support via email if needed.

Thanks,
 Toni
Comment 2 Hans de Goede 2006-11-13 07:50:11 EST
Orphaned, closing.

Note You need to log in before you can comment on or make changes to this bug.